Follow

LMP module firmware can not be updated

The LMP module firmware does not appear to be upgradeable.

Earlier versions of LMP modules (LM 4A/D, LM 4L/R, LM 2B) can not be field upgradeable if the Loader Version is 102.

If the Loader Version is 103 or above, it can be upgraded to the latest firmware using the LMP Panel Tool included with Fresco Studio.

The LME924 Emergency Module and the LMP Controller are currently not able to be upgraded.

See the Fresco Firmware Summary for released firmware versions.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request